(**************************************************************************)
(*             Certified Calculus of Inductive Constructions              *)
(*                                                                        *)
(*                     Bruno Barras, Stéphane Glondu                      *)
(*                                                                        *)
(*                           © 1999-2011 INRIA                            *)
(*                                                                        *)
(*  This program is free software; you can redistribute it and/or modify  *)
(*   it under the terms of the CeCILL FREE SOFTWARE LICENSE, version 2.   *)
(**************************************************************************)

(** [mk_str]: realizer for Coq's [MlString.mk_str]. Creates a ML
    string from a Coq string. The argument should be the extraction of
    a Coq string (no checks are performed). *)
val mk_str : 'a -> string

(** [mk_int]: realizer for [MlInteger.int]. *)
val mk_int : 'a -> Big_int.big_int
