(**************************************************************************)
(*               Certified Pure Type Systems with Operators               *)
(*                                                                        *)
(*                     Bruno Barras, Stéphane Glondu                      *)
(*                                                                        *)
(*                           © 1999-2011 INRIA                            *)
(*                                                                        *)
(*  This program is free software; you can redistribute it and/or modify  *)
(*   it under the terms of the CeCILL free software license, version 2.   *)
(**************************************************************************)

Require Import Soundness Order Mach.

Module Type Make (P : PTSPARAMS).
  Include ITermes P.
  Include IEnv P.
  Include IMetatheory P.
  Include IRules P.
  Include ICtxt P.
  Include IParCtxt P.
  Include ISoundness P.
  Include INormal P.
  Include IOrder P.
  Include IInfer P.
  Include IMach P.
End Make.
