#!/usr/bin/perl -w

# Stand-alone script that prints out all strings defined in kernel.ml

use strict;
use File::Spec;

my $dir = File::Spec->rel2abs( __FILE__ );
$dir =~ s!/[^/]*$!!;
chdir($dir);

open KERNEL, "< kernel.ml";
open OCAML, "| ocaml nums.cma magic.cmo kernel.cmo /dev/stdin";

my $b = "";
while (<KERNEL>) {
    if (/\WMagic\.mk_str\W/) {
        print OCAML "Printf.printf \"%s = %S\\n\" \"$b\" Kernel.$b;;\n";
    }
    @_ = split(/ /);
    $b = $_[1];
}

close OCAML;
close KERNEL;
